[Options]
; Indicates the valid missions for this scenario's commander dialog
; (See MISSION.H file for the current mission types)
Mission Types=#RECON
Fighter Support=2

[Pre-Set Paths]
; These represent pre-defined paths for the various units valid for this dialog.
; Each line is structured as follows:
;
; Path Name=Mission Type:X,Y;X,Y;...
;
; Mission Type is one of the valid types defined in the [Options] section
; The X,Y pairs denote locations on the map, and range from 0-(#cols-1),0-(#rows-1)
; respectively
;
DMZ Track Forward=#Recon:25,20;23,22;17,22;15,24;12,25
DMZ Track Rear=#Recon:13,29;17,29;19,26;23,25;27,22
East Sea Track=#Recon:29,20;29,8;29,21
East Coast Track=#Recon:27,20;22,13;24,9;23,13;27,20
West Sea Track=#Recon:11,27;4,27;2,21;2,15;2,21;4,27;11,27
West Coast Track=#Recon:6,25;3,21;5,16;3,21;6,25

[Assigned Missions]
;Assigns a pre-set path to the specified unit
;
;Unit Name=[@E][@F][@R]Path Name
;
;If @E appears before the path name, the EW support flag will be set.
;If @F appears before the path name, the fighter support flag will be set.
;If @R appears before the path name, the repeating missions flag will be set.
;

5088 U-2=@EDMZ Track Forward
3412 RC-135 Alpha=@FEast Sea Track
3412 RC-135 Bravo=@FWest Sea Track

[Valid Units]
; Indicate all units available for this commander dialog.
; Each line is structured as follows:
;
; Unit Name=[Mission Type | Path Name], ...
;
5088 U-2=DMZ Track Forward, DMZ Track Rear, East Sea Track, East Coast Track, West Sea Track, West Coast Track
3412 RC-135 Alpha=DMZ Track Forward, DMZ Track Rear, East Sea Track, East Coast Track, West Sea Track, West Coast Track
3412 RC-135 Bravo=DMZ Track Forward, DMZ Track Rear, East Sea Track, East Coast Track, West Sea Track, West Coast Track
J-STARS=DMZ Track Forward, DMZ Track Rear, East Sea Track, East Coast Track, West Sea Track, West Coast Track

; -----------------------------------------------
; The following sections apply to ALL air units:
; -----------------------------------------------

[Fly in Overcast]
; List types of air units and missions affected by overcast weather.  Default is TRUE
;
; [Type Name], [Mission Type]=[FALSE|TRUE]
;


[Overcast Result Message]
; Message displayed when a unit type can not fly in overcast weather
;
; [Type Name], [Mission Type]=[Message]
;


[Fly in Storm]
; List types of air units and missions affected by stormy weather. Default is FALSE
;
; [Type Name], [Mission Type]=[BOOLEAN]
;
US RC-135, #RECON=TRUE
US J-STARS, #RECON=TRUE
US F-15E, #Strike=TRUE
US B-1B, #Strike=TRUE
US B-1B (ALCM), #Strike=TRUE
US B-2, #Strike=TRUE
US F-117, #Strike=TRUE
US C-141, #SUPPLY=TRUE
US C-5, #SUPPLY=TRUE
US C-17, #SUPPLY=TRUE
